## GogLegend

GogLegend — Chart legend

## Synopsis

                        GogLegend;

## Object Hierarchy

      GObject
       +----GogObject
             +----GogStyledObject
                   +----GogOutlinedObject
                         +----GogLegend

## Properties

      "swatch-padding-pts"       gdouble               : Read / Write
      "swatch-size-pts"          gdouble               : Read / Write

## Description

## Details

### GogLegend

    typedef struct _GogLegend GogLegend;

## Property Details

### The `"swatch-padding-pts"` property

      "swatch-padding-pts"       gdouble               : Read / Write

padding between the swatches in pts.

Allowed values: >= 0

Default value: 0

### The `"swatch-size-pts"` property

      "swatch-size-pts"          gdouble               : Read / Write

size of the swatches in pts.

Allowed values: >= 0

Default value: 0